Bug 735150 (parley) - Review Request: parley - Vocabulary Trainer
Summary: Review Request: parley - Vocabulary Trainer
Status: CLOSED RAWHIDE
Alias: parley
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Novacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: libkdeedu
Blocks: kde-reviews
TreeView+ depends on / blocked
 
Reported: 2011-09-01 15:36 UTC by Rex Dieter
Modified: 2016-12-01 00:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 19:00:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Radek Novacek 2011-09-23 07:19:42 UTC
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: upstream should remove shebang line from this scripts
parley.x86_64: E: non-executable-script /usr/share/kde4/apps/parley/plugins/leo-dict.py 0644L /usr/bin/env
parley.x86_64: E: non-executable-script /usr/share/kde4/apps/parley/plugins/example.py 0644L /usr/bin/env
parley.x86_64: E: script-without-shebang /usr/share/applications/kde4/parley.desktop
parley.x86_64: E: non-executable-script /usr/share/kde4/apps/parley/plugins/google_dictionary.py 0644L /usr/bin/env
parley.x86_64: E: non-executable-script /usr/share/kde4/apps/parley/plugins/google_images.py 0644L /usr/bin/env
parley.x86_64: E: non-executable-script /usr/share/kde4/apps/parley/plugins/wiktionary_sound.py 0644L /usr/bin/env
parley.x86_64: W: no-manual-page-for-binary parley

No issues found, setting fedora-review+.

Comment 2 Rex Dieter 2011-09-23 15:17:25 UTC
New Package SCM Request
=======================
Package Name: parley
Short Description: Vocabulary Trainer
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16

Comment 3 Gwyn Ciesla 2011-09-24 15:48:36 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.